function MapServerViewer(xmlObj) {
	var xmlDoc = xmlObj;
	
	this.getImageResource = function(resourcename, coords, imagesize) {
		return 'blank.gif';
	}

	this.getImageMapResource = function(resourcename, coords, imagesize) {
		return '';
	}

	this.getLegend = function(resourcename) {
		return '';
	}

	this.onVerify = function() {
		return '';
	}


}

MapServerViewer.prototype = new Viewer;

